@font-face {
  font-family: 'Raleway-Bold';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: local('Raleway-Bold'), url('../public/fonts/Raleway/Raleway-Bold.ttf') format('woff');
}

@font-face {
  font-family: 'Raleway-Regular';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: local('Raleway-Regular'), url('../public/fonts/Raleway/Raleway-Regular.ttf') format('woff');
}

@font-face {
  font-family: 'Raleway-Light';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: local('Raleway-Light'), url('../public/fonts/Raleway/Raleway-Light.ttf') format('woff');
}